.no-padding-right{padding-right:0px;}

/****************Featured content****************/
.featured-banner {clear: both; padding-top:30px;}
.featured-banner {position: relative; width: 100%;}
.featured-banner .featured-banner-inner .entry-image-bg { position: relative; line-height: 0; overflow: hidden; width: 100%;background: #c2c2c2; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.featured-banner .featured-banner-inner .entry-image-bg:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);  }

.featured-banner .wpos-fc-slider .slick-slide{opacity:0.5;transition:all .4s linear;}
.featured-banner .wpos-fc-slider .slick-slide.slick-center,
.featured-banner .wpos-fc-slider .slick-slide.slick-current {opacity:1;transition:all .4s linear;}

.wpos-fc-design-1 .featured-banner-inner .entry-image-bg .entry-title-header:hover,
.wpos-fc-design-2 .featured-banner-inner .entry-image-bg .entry-title-header:hover,
.wpos-fc-design-3 .featured-banner-inner .entry-image-bg .entry-title-header:hover {padding: 30px 10px;}

.featured-banner .entry-image-bg .entry-title-header { position: absolute; bottom: 0px; padding: 15px 10px 10px; width: 100%; left: 0;background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 140%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(140%, rgba(0, 0, 0, 1)));background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 140%);background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 140%);background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 140%);background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 140%);-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.featured-banner .featured-banner-inner .entry-image-bg:hover .entry-title-header {;z-index: 0}
.featured-banner .featured-banner-inner .wpos-post-meta a,
.featured-banner .featured-banner-inner .wpos-post-meta,
.featured-banner .entry-title-header .post-title {line-height:30px;color:#fff;margin:10px 0;}
.featured-banner .entry-title-header .post-title a{color:#fff;}
.featured-banner .entry-title-header .wpos-post-meta{margin-bottom:0;line-height:normal;}
.featured-banner .entry-title-header .wpos-post-meta span{color:#fff;}
.featured-banner .featured-banner-inner .entry-image-bg .entry-title{font-size: 22px !important;line-height: 26px;}
.featured-banner .featured-banner-inner .entry-image-bg .entry-title a { color: #fff; }
.featured-banner .featured-banner-inner .entry-image-bg img { height: 100%; width: 100% !important; object-fit: cover; object-position: center top; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.featured-banner .featured-banner-inner .medium-8 .entry-image-bg,
.featured-banner .featured-banner-inner .medium-6 .entry-image-bg{ height: 480px; transition: all 0.3s ease-in-out;}
.featured-banner .featured-banner-inner .medium-4 .entry-image-bg,
.featured-banner .featured-banner-inner .medium-3 .entry-image-bg,
.featured-banner .featured-banner-inner .medium-right .entry-image-bg{height: 237px;}

/********************************
 		Featured Slider
********************************/
/*===== FS Design-1 =====*/
.featured-banner .wpos-fc-slider-1 .entry-title-header {background: rgba(0, 0, 0, 0.55);height: 96%;left: 2%;padding: 10px;position: absolute;top: 2%;width: 55%;}
.featured-banner .wpos-fc-slider-1 .entry-title-header-inner{align-items: center;border: 1px solid #fff;display: flex;flex-direction: column;height: 100%;justify-content: center;padding: 0 15px;text-align: center;position: relative;}

/*===== FS Design-2 =====*/
.featured-banner .wpos-fc-slider-2 .entry-title-header-container {align-items: center;display: flex;height: 100%;justify-content: center;left: 0;position: absolute;top: 0;width: 100%;}
.featured-banner .wpos-fc-slider-2 .entry-title-header{background: none;position: static;width: 70%;background: rgba(2, 0, 0, 0.42);}
.featured-banner .wpos-fc-slider-2 .entry-title-header .entry-title-header-inner{padding: 50px 10px;text-align: center;}
.featured-banner .wpos-fc-slider-2 .entry-title-header-inner .post-icon{position: static;margin-bottom: 20px;}

/*===== FS Design-3 =====*/
.featured-banner .wpos-fc-slider-3 .entry-title-header{background: rgba(2, 0, 0, 0.42);bottom: 0;left: auto;padding: 10px;position: absolute;right: 0;width: 50%;}
.featured-banner .wpos-fc-slider-3 .entry-title-header-inner{border: 1px solid white;height: 100%;padding: 10px;position: relative;}
.featured-banner .wpos-fc-slider-3 .entry-title-header-inner .post-icon{position: static;margin-bottom: 20px;}


@media only screen and (min-width: 40.063em) {

/*---------- FEATURED CONTENT FULL WIDTH TEMPLATE ----------*/
.wpos-fc-design-1.wpos-fcs-full .columns:first-child{padding-left:0;}
.wpos-fc-design-1.wpos-fcs-full .medium-right-3.columns,
.wpos-fc-design-1.wpos-fcs-full .medium-right-4.columns{padding-right:0;}

.wpos-fc-design-2.wpos-fcs-full .columns:first-child{padding-left:0;}
.wpos-fc-design-2.wpos-fcs-full .medium-right-3.columns,
.wpos-fc-design-2.wpos-fcs-full .medium-right-5.columns{padding-right:0;}

.wpos-fc-design-3.wpos-fcs-full .columns:first-child{padding-left:0;}
.wpos-fc-design-3.wpos-fcs-full .medium-right.columns{padding-right:0;}

.wpos-fcs-full-slider .columns{padding:0;}
/*---------- END OF FEATURED CONTENT FULL WIDTH TEMPLATE ----------*/

.featured-banner.wpos-fc-design-1 .featured-banner-inner .medium-right-2{padding:0 0 0 5px;}
.featured-banner.wpos-fc-design-1 .featured-banner-inner .medium-right-2 .entry-image-bg { height: 480px;}
.featured-banner .featured-banner-inner .medium-left { padding-right: 0px; }
.featured-banner .featured-banner-inner .medium-right { padding-left: 5px; margin-bottom: 5px; }
.wpos-fc-design-2 .medium-right.medium-right-2,
.wpos-fc-design-2 .medium-right.medium-right-4 { padding:0 0 0 5px;}

.featured-banner .featured-banner-inner .medium-4,
.featured-banner .featured-banner-inner .medium-3,
.featured-banner .featured-banner-inner .medium-right { padding-left: 5px; margin-bottom: 5px; }

.wpos-fc-design-2 .medium-right.medium-right-2,
.wpos-fc-design-2 .medium-right.medium-right-4 { padding-right: 0px;}
.wpos-fc-design-2 .medium-right .post-title{font-size:18px !important;line-height:24px !important;}
}

.wpos-fc-slider, .wpos-post-slider-widget, .wpos-news-slider {visibility:hidden; opacity:0;}
.wpos-fc-slider.slick-initialized, .wpos-post-slider-widget.slick-initialized, .wpos-news-slider.slick-initialized {visibility:visible; opacity:1;}
.wpos-fc-slider .entry-image-bg{height:450px; position:relative; overflow:hidden;}
.wpos-fc-slider .entry-image-bg img{height: 100%; width: 100% !important; object-fit: cover; object-position:top center;}
.wpos-fc-slider button.slick-arrow .fa{font-size:25px;}
.wpos-fc-slider button.slick-arrow{position:absolute;top:41%; z-index:99; padding:10px 15px; visibility:hidden; opacity:0; -webkit-transition:all .4s linear; -moz-transition:all .4s linear; -ms-transition:all .4s linear; transition:all .4s linear;}
.wpos-fc-slider button.slick-next{right:20px;}
.wpos-fc-slider button.slick-prev{left:20px;}
.wpos-fc-slider:hover > button.slick-arrow{visibility:visible;opacity:1;}

@media only screen and (max-width: 40.063em) {

.wpos-fc-slider .entry-image-bg{height:300px;}
.featured-banner .featured-banner-inner .medium-left .entry-image-bg {height:280px;}
.featured-banner .featured-banner-inner .medium-right .entry-image-bg,
.featured-banner.wpos-fc-design-1 .featured-banner-inner .medium-right-2 .entry-image-bg{height: 280px;}

}

/********************Offcanvas Menu***************************/
.left-off-canvas-menu .off-canvas-list ul { list-style: none; }

/***************Front Page Design***********************/
.cat_row { width: 100%; float: left; clear:both;}
.cat_row > h4 { position: relative; text-transform: capitalize; color: #111;background:url(../images/title-pattern.png) repeat-x;margin: 0 0 30px;}
.cat_row > h4 span { background-color: #111; position: relative; z-index: 999; padding:1px 15px; display:inline-block;color: #fff;border-left : 5px solid #fb4c35;line-height: auto;vertical-align:top;}

.cat_row .row-list-view .post-thumbnail { position:relative;overflow:hidden; height:240px;}
.cat_row .post-thumbnail img{height: 100%;width:100% !important;object-fit:cover;object-position:top center;-webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -ms-transition: all .3s ease-in; transition: all .3s ease-in;}
.cat_row .post-thumbnail:hover img.wp-post-image { -webkit-transform:scale(1.1) !important; -moz-transform:scale(1.1) !important; -ms-transform:scale(1.1) !important; transform:scale(1.1) ; }

.cat_row .front-post-details{width:100%; float:left;background:#fff;padding:15px; }
.cat_row .front-post-details .entry-meta span{margin:0;display: inline-block;color: #999;}
.cat_row .front-post-details .entry-meta span a,
.cat_row .front-post-details .entry-meta span a time.entry-date.published{color: #999;}
.cat_row .front-post-details .entry-meta span .fa{color:#fb4c35; margin-right:5px;}
.cat_row .front-post-details .entry-meta span.byline{display:none;}
.cat_row .front-post-details hr{margin:5px 0;}
.post-cat-thumbnail:hover .post-icon {background: #fb40c35;-mox-transition: all 0.3s ease-in-out;-moz-transform: translateX(-20px);}
.medium-6.large-6.columns:nth-child(2n+1) {clear: both;}
.cat_row .post-content img{-webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; transition:all .3s ease-in-out;height:100%;width:100%;object-fit:cover; object-position:top center;}
.cat_row .post-content:hover img{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.cat_row .post-title { text-align: left; margin:0;line-height:normal;}
.cat_row .post-container{margin-bottom:30px;overflow: hidden;}
.row-list-view .post-container {background: #fff;padding: 15px 0px;}
/*====== Block-1 Design ========================*/
.cat_row .floatright:last-child hr{display:none;}
.block-1 .large-6.columns{padding:0;}
.block-1 .block-image-holder{ position:relative;width: 100%; overflow:hidden; height:300px;background: #c2c2c2;}
.block-1 .block-image-holder img{height: 100%;width: 100% !important;object-fit: cover;object-position: top center; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -ms-transition: all .3s ease-in; transition: all .3s ease-in;}
.block-1 .large-6.columns.floatright{padding-left:0;}
.block-image-holder:hover .post-icon {background: #fb4c35;}

.block-1 .front-post-details{background:none;min-height: auto; margin-bottom:0px}
.block-1 .rightsmall-block .front-post-details{margin-bottom:15px; border-bottom:1px solid #f5f5f5;}
.block-1 .block-container{background:#fff;width: 100%;float: left;margin-bottom: 30px;}
.block-1 .row > h4 { position: relative; text-transform: capitalize; color: #111;background:url("../images/title-pattern.png") repeat-x; margin:0 0 20px;}
.block-1 .row > h4 span { background-color: #111; position: relative; z-index: 999; padding:0 15px; display:inline-block;color: #fff;border-left: 5px solid #fb4c35;}
.block-1 .columns.floatright:nth-child(n+3) .front-post-details{padding-top:0;}
.block-1 .floatright .front-post-details {padding:15px 0;}
.block-1 .floatright .front-post-details .image-holder{overflow:hidden; height: 85px;}
.block-1 .floatright .post-title{font-size:15px;}
.block-1 .floatright .front-post-details .image-holder img{-webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; transition:all .3s ease-in-out;object-fit:cover; object-position:top center; height: 100%; width: 100%;}
.block-1 .floatright .front-post-details .image-holder:hover img{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.block-container .front-post-details .wpos-post-meta .posted-on {font-size:12px;}

/********************Post slider*******************************************/
.wpos-news-slider{padding-right:40px;}

.wpos-news-slider .post-slider-inner .post-thumbnail{height: 240px; overflow: hidden; position: relative;}
.wpos-news-slider .post-slider-inner .post-thumbnail img {height: 100%; width: 100%; object-fit: cover; object-position: top center;}

.wpos-news-slider .post-slider .post-slider-inner{padding-right:15px;}
.wpos-news-slider button.slick-arrow{position:absolute; top:0px; right:0px;z-index:99;}
.wpos-news-slider button.slick-arrow{ width:40px; padding:10px;}
.wpos-news-slider button.slick-arrow .fa{font-size:30px; height:30px;}
.wpos-news-slider button.slick-arrow.slick-next{top:51px;margin: 1px 0px;}

/*******************Home page About us*************************************/
.wpos-about-us { width: 100%; float: left; display: flex; flex-flow: wrap; position: relative; }
.wpos-about-us img { height: 100%; object-fit: cover; }
.wpos-about-us .medium-pull-6 { background: #eee; }
.wpos-about-us p { text-align: center; }

/***********************Home Page Footer Top  ****************************/
.footer-sidebar-container .widget-title { color: #fff !important; text-transform: uppercase; font-weight: 600; letter-spacing: 1px; }
.footer-sidebar-container .wpos-footer-sidebar-1 address { margin: 0; font-size: 14px; line-height: 24px; position: relative; padding: 0 10px 0 19px; font-style: normal; }
.footer-sidebar-container .wpos-footer-sidebar-1 .fa { left: 0; top: 5px; color: #8f8f8f; font-size: 14px; position: absolute; }
.footer-sidebar-container .wpos-footer-sidebar-1 .email,
.footer-sidebar-container .wpos-footer-sidebar-1 .tel { position: relative; padding: 0 20px 0 25px; display: inline-block; vertical-align: top; }
.footer-sidebar-container a { color: #848484; }
.footer-sidebar-container a:hover { color: #fff; }
.footer-sidebar-container .widget_recent_entries a{color: #666;padding-left: 15px;}
.widget_tag_cloud .widget-title h4:before {content: "\f02b";display: inline;font-family: FontAwesome;font-size: 19px;padding-right: 5px;}
.widget_text .widget-title h4:before {content: "\f007";display: inline;font-family: FontAwesome;font-size: 19px;padding-right: 5px;}
.widget_recent_entries .widget-title h4:before {content: "\f0ea";display: inline;font-family: FontAwesome;font-size: 19px;padding-right: 5px;}
.null-instagram-feed .widget-title h4:before {content: "\f16d";display: inline;font-family: FontAwesome;font-size: 19px;padding-right: 5px;}
.footer-sidebar-container .textwidget ul .phone{padding-left: 15px;position: relative;}
.footer-sidebar-container .textwidget ul .fax{padding-left: 15px;position: relative;}

/**************************Media Queries*************************************/
/* Medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.wpos-header .wpos-logo { text-align: center; padding-top: 35px; }
.pagination{margin-bottom: 30px;}
.featured-banner .featured-banner-inner .entry-image-bg h3{font-size: 16px !important;line-height: 25px;}

}


/* Small only */
@media screen and (max-width: 40.063em) {
.wpos-header-top { padding: 0; }
.wpos-header-container { position: static; }
.wpos-social-networks-header { text-align: center !important; }
.title-bar-left { float: left; width: 100%; background: #000; display: block; line-height: 32px; padding-left: 5px; }
.wpos-header-container .top-bar.wpos-header { background-color: #444; }
.wpos-logo { text-align: center; }
.search-nav #searchform input { font-size: 16px; padding: 10px 13px; }
.wpos-home-part-cta::before { content: none; }
.tab-bar-section h1.title{background:transparent !important;}
.featured-banner .featured-banner-inner .medium-8{padding-right:15px;}
.featured-banner .featured-banner-inner .medium-4 {padding-left: 15px !important;margin: 10px 0;}

.wpos-fc-slider-1 .entry-title-header .entry-title-header-inner .post-title{margin-bottom: 5px;line-height: 15px;}
.wpos-fc-slider-1 .entry-title-header .entry-title-header-inner .post-title a {font-size: 14px;}
.wpos-fc-slider-1 .entry-title-header .wpos-post-meta a,
.wpos-fc-slider-1 .entry-title-header .wpos-post-meta{font-size: 10px;}
.featured-banner .wpos-fc-slider-1 .entry-title-header .entry-title-header-inner{ text-align: center;font-size: 10px}
.featured-banner .wpos-fc-slider-1 .entry-title-header .entry-title-header-inner .meta-category{font-size: 10px;}
.featured-banner .wpos-fc-slider-1 .entry-title-header-inner .wpos-post-meta .posted-on{line-height: 18px;}

.featured-banner .wpos-fc-slider-2 .entry-image-bg .entry-title-header-inner{padding: 24px 10px;text-align: center;}
.wpos-fc-slider-2 .entry-image-bg .entry-title a {font-size: 15px;}
.wpos-fc-slider-2 .entry-image-bg h3.entry-title {line-height: 15px;margin-bottom: 5px;}
.wpos-fc-slider-2 .entry-image-bg .wpos-post-meta a{font-size: 10px;}
.wpos-fc-slider-2 .entry-image-bg .wpos-post-meta i{font-size: 10px;}
.featured-banner .wpos-fc-slider-2 .entry-image-bg .entry-title-header .entry-title-header-inner .entry-category span{font-size: 10px;}

.wpos-fc-slider-3 .entry-image-bg .entry-title a {font-size: 15px;}
.wpos-fc-slider-3 .entry-image-bg h3.entry-title {line-height: 15px;margin-bottom: 5px;}
.wpos-fc-slider-3 .entry-image-bg .wpos-post-meta a,
.wpos-fc-slider-3 .entry-image-bg .wpos-post-meta{font-size: 10px;}
.featured-banner .wpos-fc-slider-3 .entry-image-bg .entry-title-header .entry-title-header-inner{text-align: center;padding: 20px 0px !important;}
.featured-banner .wpos-fc-slider-3 .entry-title-header .entry-title-header-inner .meta-category{font-size: 10px;}

.featured-banner .featured-banner-inner .entry-image-bg h3{font-size: 16px !important;line-height: 25px;}
.has-post-image .front-post-details h3.post-title{font-size: 20px !important;}
.pagination{margin-bottom: 30px;}

/*====== List View  Design ========================*/
.row-list-view .post-title{margin-top:10px;}

/********** Banner Small ****************/
.featured-banner .featured-banner-inner .columns  .entry-image-bg {height: 280px;margin-bottom: 5px;}

/********** Block-1 Design ****************/
.block-1 .floatright .front-post-details .image-holder{float:none;}
/**************** Feature Content ********************************/
.wpos-home-part-page_cnt { padding-bottom: 100px; }
.wpos-home-part-page_cnt figure { margin: 0px 0px -125px; top: 90%; }

/********************Footer Copyright*******************************/
.footer-copyright-area { text-align: center; }
.footer-copyright-area .wpos-text-right { text-align: center; }
}